#mainmenus {
  position: fixed;
  top: 0;
  left: 0;
  height: 50px;
  width: 100%;
  background: #2184c5;
  z-index: 3;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#mainmenus.lateral-menu-is-open {
  /* translate to show the lateral menu */
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
}
#mainmenus.is-fixed {
  position: fixed;
}
@media only screen and (min-width: 768px) {
  #mainmenus {
    height: 50px;
  }
}
#cd-menu-trigger {
  position: absolute;
    left: 0;
    top: 0;
    height: 30px;
    width: 30px;
    background-color: #2184c5;
    margin: 10px;
    border: 1px #fff solid;
    border-radius: 2px;
}
.is-clicked{ transition-duration: 0.4s;}
#cd-menu-trigger .cd-menu-text {
  height: 100%;
  color: #FFF;
  font-weight: 600;
  display: none;
}
#cd-menu-trigger .cd-menu-icon {
  /* this span is the central line in the menu menu */
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 18px;
  height: 2px;
  background-color: #FFF;
  /* these are the upper and lower lines in the menu menu */
}
#cd-menu-trigger .cd-menu-icon::before, #cd-menu-trigger .cd-menu-icon:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: inherit;
  left: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
}
#cd-menu-trigger .cd-menu-icon::before {
  bottom: 5px;
}
#cd-menu-trigger .cd-menu-icon::after {
  top: 5px;
}
#cd-menu-trigger.is-clicked .cd-menu-icon {
  background-color: rgba(255, 255, 255, 0);
}
#cd-menu-trigger.is-clicked .cd-menu-icon::before, #cd-menu-trigger.is-clicked .cd-menu-icon::after {
  background-color: white;
}
#cd-menu-trigger.is-clicked .cd-menu-icon::before {
  bottom: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cd-menu-trigger.is-clicked .cd-menu-icon::after {
  top: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media only screen and (min-width: 768px) {
  #cd-menu-trigger {
    width: 110px;
    padding-left: 1.25em;
  }
  .is-clicked{ width:245px !important;}
  #cd-menu-trigger .cd-menu-text {
    display: inline-block;
    line-height: 50px;
  }
  #cd-menu-trigger .cd-menu-icon {
    left: auto;
    right: 1.25em;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

#cd-lateral-nav {
  position: fixed;
  height: 0;
  left: 0;
  top: 50px;
  /* the secondary navigation is covered by the main element */
  z-index: 3;
  width: 100%;
  background-color: #2184c5;
  overflow-y: auto;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
  /* this creates the subtle slide in animation of the navigation */
  -webkit-transform: translateX(-80px);
  -moz-transform: translateX(-80px);
  -ms-transform: translateX(-80px);
  -o-transform: translateX(-80px);
  transform: translateX(-80px);
}
#cd-lateral-nav .cd-navigation {
  border-bottom:1px solid #fff;
  padding-bottom:5px;
  padding-top:5px;
}
#cd-lateral-nav .sub-menu {
  padding: 0 0px 2px 25px;
  display: none;
}
#cd-lateral-nav a {
  display: block;
    line-height: 2em;
    padding: 0 16px 0 10px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.sub-menu a { margin-bottom: 5px; padding-left:0px !important;}
.submenu-open{ margin-bottom:4px;}
#cd-lateral-nav a.current {
  background-color: #3a4a4d;
  color: #FFF;
}
.no-touch #cd-lateral-nav a:hover {
  color: #FFF;
}
@media only screen and (min-width: 768px) {
  #cd-lateral-nav .cd-navigation {

  }
}
#cd-lateral-nav.lateral-menu-is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  /* smooth the scrolling on touch devices - webkit browsers */
  -webkit-overflow-scrolling: touch;
  height:100%;
}

/* style menu items which have a submenu  */
#cd-lateral-nav .item-has-children > a {
  position: relative;
  /* this is the right arrow to show that the item has a submenu  */
}
#cd-lateral-nav .lager_categories > a{
	/*text-transform: uppercase;
  font-weight: 600;*/
}
#cd-lateral-nav .item-has-children > a::after {
  content: '';
  display: block;
  height: 13px;
  width: 14px;
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 1em;
  background: url(../images/branch_expand.png) no-repeat center center;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
#cd-lateral-nav .item-has-children > a.submenu-open::after {
  background: url(../images/branch_collapsed.png) no-repeat center center;
}